body{
	background: rgb(30,38,29) url(./../../img/body-background.jpg) no-repeat center top fixed; 
	background-size: cover; 
	font-family: Verdana;
}

a{
	color: rgb(203,198,125);
	font-weight: bold;
}

a:hover{
	color: rgb(223,218,138);
}

.header{
	position: relative;
	height: 230px;
}
.content{
	width: 951px;
	background-color: #000;
	box-shadow: 6px -16px 13px 0px rgba(0, 0, 0, 0.22);
	position: relative;
	padding-bottom: 42px;
}

.clearfix{
	clear: both;
	*zoom: 1;
	height: 0;
	visibility: hidden;
	display: block;
}

#page-container{
	position: relative;
	width: 982px;
}
.header-soldier{
	position: absolute;
	left: 560px;
	top: 0px;
}
.header-logo{
	position: absolute;
	left: 49px;
	top: 48px;
}
.header .menu{
	position: absolute;
	top: 188px;
	left: 0px;
}

.header .menu .cell{
	height: 42px;
	line-height: 42px;
	vertical-align: middle;
	display: inline-block;
	vertical-align: middle;
	padding-top: 9px;
}

.header .menu .left{
	background: url(./../../img/header-menu-background-left.png) no-repeat center center;
	width: 31px;
}
.header .menu .link{
	background: url(./../../img/header-menu-background.png) repeat-x center center;
}
.header .menu .link a{
	display: inline-block;
	width: 153px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	color: rgb(255,255,255);
}
.header .menu .link.active a,.header .menu .link:active a, .header .menu .link:hover a{
	background: url(./../../img/beader-menu-button-active.png) repeat-x center center;
}
.header .menu .right{
	background: url(./../../img/header-menu-background-right.png) no-repeat center center;
	width: 40px;
}
.left-panel{
	padding-top: 26px;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 0px;
	float: left;
	width: 229px;
}

.menu-nase-sluzby .link .buttonek{
	background: url(./../../img/picto-buttonek.png) no-repeat center center;
	width: 15px;
	height: 14px;
	margin-left: 0px;
	margin-top: 4px;
	display: inline-block;
	float: left;
}

.menu-nase-sluzby .separator{
	background: url(./../../img/picto-oddelovnik.png) no-repeat center center;
	width: 100%;
	height: 2px;
	margin-bottom: 10px;
}

.menu-nase-sluzby .link{
	margin-left: 18px;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 12px;
}

.menu-nase-sluzby .link .title{
	margin-left: 29px;
	font-size: 15px;
	color: rgb(203,198,125);
	width: 190px;
	font-weight: normal;
}

.menu-nase-sluzby .link:hover .title, .menu-nase-sluzby .link:active .title{
	color: rgb(255,255,255);
}

.menu-nase-sluzby .link .buttonek.active, .menu-nase-sluzby .link:hover .buttonek, .menu-nase-sluzby .link:active .buttonek{
	background: url(./../../img/picto-buttonek-active.png) no-repeat center center;
	width: 15px;
	height: 14px;
}

.left-panel .aktuality{
	margin-top: 24px;
}

.left-panel .aktuality .text{
	font-size: 10px;
	margin-left: 18px;
	margin-top: -7px;
	line-height: 13px;
	letter-spacing: -0.4px;
	width: 177px;
}

.carousel{
	position: relative;
	height: 294px;
	margin-bottom: 24px;
}

.carousel-control{
	width: 48px;
	height: 47px;
	position: absolute;
	top: 110px;
	opacity: .8;
}

.carousel #carousel_viewport{
	position: absolute;
	top: 0px;
	left: 23px;
	width: 664px;
}

.carousel #carousel_prevButton{
	background: url(./../../img/carousel-arrow-left.png) no-repeat center center;
	left: 0px;
}

.carousel #carousel_nextButton{
	background: url(./../../img/carousel-arrow-right.png) no-repeat center center;
	right: -33px;
}

.page{
	position: relative;
	margin-left: 229px;
	padding-top: 36px;
	padding-left: 24px;
	padding-right: 20px;
}

.page h2, .page h3, .page h4, .page h5, .page h6{
	color: rgb(203,198,125);
	padding: 0px;
	margin: 0px;
}

.page h2{
	font-size: 17px;
	font-weight: bold;
	width: 664px;
	margin-right: 24px;
	margin-bottom: 12px;
	margin-top: 12px;
}
.page p, .page .text, ul, li{
	font-size: 12px;
	line-height: 18px;
	color: rgb(255,255,255);
}

.footer{
	margin-top: 17px;
	background-color: rgba(0,0,0,0.43);
	height: 141px;
	position: relative;
	color: rgb(203,198,125);
}

.extra-footer{
	margin-top: 17px;
	background-color: rgba(0,0,0,0.43);
	padding: 10px;
	text-align: center;
	color: rgb(255,255,255);
}

.footer .picto-i{
	position: absolute;
	left: 28px;
	top: 13px;
}

.footer .provozovna{
	position: absolute;
	left: 74px;
	top: 18px;
	line-height: 18px;
}

.footer .kontakty{
	position: absolute;
	left: 358px;
	top: 18px;
	line-height: 18px;
}

.footer .oteviraci-doba{
	position: absolute;
	left: 672px;
	top: 18px;
	line-height: 18px;
}

.provozovna div{
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

.provozovna .company{
	display: block;
	margin-left: 4em;
}
.provozovna .person{
	display: block;
	margin-left: 4em;
}
.provozovna .address{
	display: block;
}

.provozovna .address .street{
	display: block;
	margin-left: 4em;
}

.provozovna .address .city{
	display: block;
}

.provozovna .address .city .zip{
	width: 4em;
}

.list{
	display: block;
}

.list .list-item{
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: rgba(203,198,125,0.25);
	color: rgb(255,255,255);
	border-width: 0px;
}

.well{
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: rgba(203,198,125,0.25);
	color: rgb(255,255,255);
	border-width: 0px;
}

.list .list-item .list-item-thumbnail, .list .list-item .list-item-body{
	display: inline-block;
	vertical-align: top;
}

.list .list-item .list-item-body{
	margin-left: 20px;
}

.list .list-item .list-item-body h3, .list .list-item .list-item-thumbnail.thumbnail{
	margin: 0px;
}

.list .list-item .list-item-thumbnail{
	width: 150px;
	height: 150px;
}

.text{
	color: rgb(255,255,255);
}

.btn-primary{
	background-color: rgb(203,198,125);
	border-width: 0px;
	color: rgb(0,0,0);
}

.gallery{
	margin: 0px;
	padding: 0px;
}

.gallery .thumbnail{
	display: inline-block;
	margin: 0px;
}

.gallery .thumbnail img{
	height: 100px;
}

.aktuality .well .lead{
	text-align: center !important;
}

.aktuality .gallery{
	text-align: center;
}

.aktuality .gallery .thumbnail{
	display: inline-block;
	margin: 0px;
}

.aktuality .gallery .thumbnail img{
	height: 100px;
}

.gallery.pull-left{
	margin-right: 15px;
}

.gallery.pull-right{
	margin-left: 15px;
}

.full-width{
	width: 100%;
}

.full-width .thumbnail{
	width: 100%;
}

.full-width .thumbnail img{
	width: 100%;
	height: inherit;
}

.gallery-list{
	display: none;
}

.gallery-list .item{
	width: 220px;
	margin: 5px 5px 0px 0px;
	float: left;
}

.gallery-list .item.thumbnail{
	color: rgb(0,0,0);
}